html, body {
	margin: 0;
	height: 100%;
	background: #f6f6f6;
	font-family: "Inter", sans-serif;
}

.canvas {
	overflow: hidden;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.name {
	position: absolute;
	top: 24px;
	left: 28px;
	font-size: 14px;
	font-family: "Shippori Mincho B1", serif;
	letter-spacing: 0.08em;
	color: rgba(120, 120, 120, 0.0);
	opacity: 0;
	transform: translateX(-6px);
	animation: fadeInName 3s ease forwards;
}

@keyframes fadeInName {
	to {
		opacity: 1;
		transform: translateY(0);
		color: rgba(120, 120, 120, 0.75);
	}
}

#gallery {
	padding: 28px;
	position: relative;
	top: 40px;
	left: 0;
	width: 100%;
	z-index: 1000;
}

#bio {
	position: relative;
	padding: 40px;
	font-size: 14px;
	font-weight: 400;
	letter-spacing: 0.08em;
	color: #444;
}

.heading {
	font-size: 12px;
	font-weight: 500;
	color: #aaa;
}

footer {
	position: relative;
	width: 100%;
	padding: 10px;
	text-align: center;
	font-size: 12px;
	font-weight: 400;
	color: #aaa;
}


.circle {
	position: absolute;
	border-radius: 50%;
	background: transparent;
	opacity: 0;
	transition: transform 3s ease, opacity 2s ease;
	will-change: transform, opacity;
	border: 1px solid rgba(60, 60, 60, 0.18);
}

.fade-out {
	opacity: 0 !important;
	/*transform: scale(0.7) !important;*/
}

.blockquote-container {
	display: grid;
	grid-template-columns: repeat(3, 1fr); /* three equal columns */
	gap: 20px; /* space between columns */

	opacity: 0;
	transform: translateY(6px);
	animation: fadeInName 3s ease forwards;
	animation-delay: 3s;
}

blockquote {
	padding: 15px 20px;
	background-color: #f0f0f0;
	border-left: 5px solid #007BFF;
	font-style: italic;
}

@media (max-width: 900px) {
	.blockquote-container {
		grid-template-columns: repeat(2, 1fr); /* 2 columns on smaller screens */
	}
}

@media (max-width: 600px) {
	.blockquote-container {
		grid-template-columns: 1fr; /* stack vertically on mobile */
	}
}

